Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2359 - Suggestions for enhancements to gnomepager_applet...
Summary: Suggestions for enhancements to gnomepager_applet...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 21:05 UTC by Ed Bailey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 14:27:34 UTC


Attachments (Terms of Use)

Description Ed Bailey 1999-04-24 21:05:43 UTC
The utility of gnomepager_applet would be greatly enhanced
(at least for us click-to-focus types) if the following
features were added:

	o "Tooltip"-style pop-ups that display the titlebar 		text
for the window the mouse is presently over 		(within the
pager's mini-desktops).  Should probably 		be configurable.

	o middle mouse clicks on a window within the pager's
mini-desktop should give that window focus.  Makes 		for
*very* fast switching between different windows 		on
different desktops -- just left-click on the 		window you
want (to switch to that desktop), and 		then middle-click on
the same window to give it 		focus.

	o It would be nice if middle-drags could move a 		window
around on the desktop (or even from one 			desktop to
another.


Note You need to log in before you can comment on or make changes to this bug.